# Generated by Django 3.2.5 on 2021-10-03 13:15

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('books', '0005_auto_20211001_1911'),
    ]

    operations = [
        migrations.AlterField(
            model_name='ticket',
            name='image',
            field=models.ImageField(upload_to='images/'),
        ),
    ]
